Bug 1103864 - RBAC UI - verbs used should match hammer
Summary: RBAC UI - verbs used should match hammer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-02 18:54 UTC by Tom McKay
Modified: 2016-04-22 16:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-18 17:33:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 4371 None None None 2016-04-22 16:14:30 UTC

Description Tom McKay 2014-06-02 18:54:24 UTC
hammer architecture show
hammer architecture list
etc.

Same terminology should be used in UI for RBAC

Comment 1 Tom McKay 2014-06-02 18:54:26 UTC
Created from redmine issue http://projects.theforeman.org/issues/4371

Comment 4 Bryan Kearney 2015-08-25 17:23:45 UTC
Upstream bug component is WebUI

Comment 5 Bryan Kearney 2015-08-25 17:57:01 UTC
Upstream bug component is Provisioning

Comment 6 Bryan Kearney 2015-08-25 17:58:34 UTC
Upstream bug component is WebUI

Comment 7 Bryan Kearney 2016-02-18 17:33:23 UTC
Upstream has rejected this. I am going to close this. If this is still an issue, lets discuss.


Note You need to log in before you can comment on or make changes to this bug.